Subject: Hello,

From: neddu will <[email-masked]>
Date: Mon, 16 Aug 2010 03:50:49 -0700 (PDT)

Hello,

How are you doing 
over 
there in your country, I hope you are doing well? I am very sorry if my 
message will be a kind of embarrassment to you since I do not know you 
in person or have met you before,but I do trust and hope you will be of 
great assistance to me considering my plight. 

My name is 
Neddu William, I picked up your emails address from http://www.ietf.org    .  i would love to 
know about you if you 
reply
 my mail 
through my email address above for more introduction and also my 
picture, ................

Yours, Neddu.